html {
    position: relative;
    min-height: 100%;
}

body {
    font-family: 'titillium_webregular';
    min-height: 100%;
}

ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

h1 {
    font-family: 'titillium_webbold';
    font-size: 48px;
    text-transform: uppercase;
    padding: 0;
    margin: 0;
    line-height: 50px;
    font-weight: bold;
}

#firstScoll h2.title {
    display: none;
    border-top: none;
    padding: 0;
}

h2 {
    color: #262628;
    font-family: 'titillium_webbold';
    font-size: 36px;
    padding: 0;
    margin: 0;
    line-height: 40px;
    font-weight: bold;
    text-transform: uppercase;
}

h3 {
    color: #3c63b0;
    font-family: 'titillium_webbold';
    font-size: 16px;
    padding: 0;
    margin: 0;
    line-height: 20px;
    font-weight: bold;
}

/* Start header */
.navbar-white {
    background-color: #fff;
    border-color: #fff;
    margin-bottom: 0;
}

.level2_banner_pic title {
    margin-top: -3px;

}

.logo {
    margin-left: -1px;
}

#navbar .help-block .icon {
    display: inline-block;
}

.tvtma-megamnu .tvtma-megamnu-content {
    padding: 0 !important;
}

.navbarTop {

    background-color: #e9eae2;
    height: 35px;
    line-height: 35px;
    text-align: right;
    font-size: 12px;
    color: #5b646e;
    padding-top: 10px;
}

.navbarTop .nav > li {
    float: right;
    border-right: 1px solid #747b81
}

.navbarTop .nav > li:first-child {
    border: none;
}

.navbarTop .nav > li > a {
    color: #5b646e;
    text-decoration: none;
    margin: 0 8px;
    padding: 0;
    line-height: 12px;

}

.navbarTop .nav > li.active > a, .navbarTop .nav > li.active a:hover, .navbarTop .nav > li.active a:focus {
    color: #337ab7;
    background-color: transparent;
}

.navbarTop a:last-child {
    margin-right: 0
}

.navbar {
    font-size: 16px;
    margin-bottom: 0;
    border: none;
}

.navbarTop a:hover {
    color: #3c63b0;
}

.navbarTop a.active {
    color: #3c63b0;
}

.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
    border: none;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    color: #fff;
    background-color: #3c63b0;
    border: none;
}

.tvtma-megamnu-content ul.list-unstyled li:first-child a {

    background: #3c63b0 url("../images/white-down-deeper.png") no-repeat 10px 11px;
    line-height: 40px;
    padding: 0 15px 0 35px !important;
    margin: 0 !important;
    color: #fff;
    border-right: 1px solid #4f81e5;
    font-size: 14px !important;
}

.tvtma-megamnu-content ul.list-unstyled li:first-child:hover a {
    color: #9af7ec;
    background: #3c63b0 url("../images/aqua-up_deeper.png") no-repeat 10px 11px;
    border-radius: 0;

}

.tvtma-megamnu-content ul.list-unstyled li:first-child a.last {
    border-right: none;
}

ul.list-unstyled.dropdown-menu li a {
    color: #777c7f;
    font-size: 16px;
    padding: 10px;
    font-family: 'titillium_weblight';
    white-space: nowrap;
    display: block;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 5px !important;
    margin-bottom: 5px !important;

}

ul.list-unstyled.dropdown-menu a:hover {
    background-color: #3c63b0;
    color: #9af7ec;
    margin-left: 10px;
    padding-left: 15px;
    text-decoration: none;
    border-radius: 5px;

}

ul.menu-list li {
    padding: 0 10px;
}

#contentSecond {
    position: relative;
    min-height: 250px;
}

#contentSecond p {
    margin-left: 350px;
}

#contentSecond ul.list-style-bullet {
    margin-left: 350px;
}

#contentSecond #errorboxbody ul.list-style-bullet {
    margin-left: 0;
}

#contentSecond #errorboxbody p {
    margin-left: 0;
}

.firstBtnImg {
    position: absolute;
    left: 0;
    top: 90px;
}

.secondBtnImg {
    position: absolute;
    left: 0;
    top: 400px;
}

/* End header Start footer */
.footer {
    padding-top: 48px;
    padding-bottom: 40px;
    width: 100%;
    background: #3c63b0;
    color: #fff;
    font-family: 'titillium_weblight';
    font-size: 14px;
    position: relative;
    z-index: 1;
}

footer ul {
    list-style: none;
    color: #fff;
    margin: 0;
    padding: 0;
}

footer ul li {
    padding: 5px 0;
}

footer a {
    color: #fff;
}

footer a:hover {
    color: #9af7ec;
    text-decoration: none;
}

footer a:active, footer a.active {
    color: #9af7ec;
    text-decoration: none;
}

.copyright {
    border-top: 1px solid #fff;
    text-transform: uppercase;
    margin-top: 53px;
    padding-top: 30px;
}

.copyright img {
    float: right;
}

/* End footer Start common */
.border-top {
    border-top: 1px solid #fff;
    margin-top: 50px;
    padding-top: 30px;
}

/* end common padding and margin */

.paddingTop38 {
    padding-top: 38px;
}

.paddingTop33 {
    padding-top: 33px;
}

.paddingTopForm {
    padding-top: 22px;
}

.paddingTop10 {
    padding-top: 10px;
}

.paddingTop22 {
    padding-top: 22px;
}

.paddingTop45 {
    padding-top: 45px;
}

#navbar li.searchBox .icon {
    display: block;
}

.nav > li > a {
    padding: 10px 22px;
}

/* End common padding and margin Start Heading */
h3.footer-title {
    font-size: 18px;
    margin: 36px 0 6px;
}

.title {
    color: #262628;
    font-family: 'titillium_webbold';
    font-size: 36px;

}

.footer .nav > li > a, .footer .deeper.parent > a {
    font-size: 18px;
    margin: 36px 0 6px;
    padding: 0;
    background: transparent;
}

.footer .nav > li > a {
    text-transform: uppercase;
}

.footer .nav > li > a:hover, .footer .deeper.parent > a:hover {
    background: transparent;
}

/* end heading */

.search-icon {
    padding: 5px 2px 7px 7px;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    background-color: transparent;
}

.search-icon:active, .search-icon:hover, .search-icon:visited {
    background-color: #3c63b0;
}

li.searchBox {
    display: none;
}

.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    position: relative;
    min-height: 1px;
    padding-right: 0;
    padding-left: 0;
}

.custom-input {
    padding: 20px 25px;
    font-size: 18px;
    border: none;
    color: #777c7f;
    font-family: 'titillium_weblight';
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    height: 70px;
    line-height: 24px;
}

.form-control.custom-textArea {
    padding: 25px 105px 25px 25px;
    font-size: 18px;
    border: none;
    color: #777c7f;
    font-family: 'titillium_weblight';
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    height: 275px;
    width: 84%;
}

.question_icon {
    position: absolute;
    top: -28px;
    right: 8px;
    z-index: 1;
}

.element-invisible {
    display: none !important;
}

.searchForm .search-form input[type="search"] {
    width: 72%;
    height: 56px;
    border: none;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
    box-sizing: border-box;
    padding: 19px 29px 20px 26px;
    font-family: 'titillium_webregular';
    font-size: 18px;
    color: #5b646e;
    float: left;
}

.search-form button {
    float: left;
    width: 28%;
    height: 56px;
    border: none;
    padding: 1px 0 3px;
    margin: 0;
    -webkit-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.15);
    font-size: 18px;
    color: #fff;
    cursor: pointer;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.3);
    border-radius: 0px 3px 3px 0;
    background: #2363C3;
}

.top-banner .search-form button {
    float: right;
    font-size: 18px;
    font-family: 'titillium_websemibold';
}

.searchForm {
    padding: 30px;
    background-color: rgba(00, 00, 00, .26);
    position: absolute;
    bottom: -1px;
    left: 0;
    z-index: 1;
    width: 100%;
    overflow: hidden;
}

.searchForm .search-form {
    padding: 0 126px;

}

.main-banner {
    background-repeat: repeat-x;
    background-position: center 0;
    background-size: cover;
    position: relative;
}

.level_banner_pic {
    background-image: url('../images/water-glass-girl.jpg');
}

.level1_banner_pic {
    background-color: #85d0c7;
    min-height: 565px;
    position: relative;

}

.level2_banner_pic {
    background-image: url('../images/urban-water-img.jpg');
}

.level4_banner_pic {
    background-image: url('../images/raining-water.jpg');
}

.level5_banner_pic {
    background-image: url('../images/water-spray.jpg');
}

.blockquote {
    font-family: 'titillium_webbold';
    font-size: 48px;
    text-transform: uppercase;
    color: #fbfbfb;
    text-align: center;
    padding-top: 100px;
    padding-bottom: 190px;
}

.main-head {
    font-family: 'titillium_webbold';
    font-size: 48px;
    text-transform: uppercase;
    color: #fbfbfb;
    padding: 57px 0 0;
    margin: 0;
    line-height: 46px;
}

.carousel-inner .btn-large-custom {
    min-width: 294px;
}

.slide-first-img {
    position: absolute;
    right: -177px;
    top: 6px;
}

.slide-second-img {
    position: absolute;
    right: -142px;
    top: 5px;
    z-index: 1;
}

.container.level-first-content p {
    line-height: 24px;
    margin-top: 15px;
}

.normal-content {
    color: #777c7f;
    font-family: 'titillium_weblight';
    font-size: 16px;
    line-height: 25px;

}

.normal-content p {
    margin-top: 25px;
    margin-bottom: 34px;
    line-height: 27px;
}

.padding-bottom180 {
    padding-bottom: 180px;
}

.btn-custom {
    background: #85d0c7;
    color: #fff;
    font-size: 18px;
    line-height: 18px;
    font-family: 'titillium_websemibold';
    text-transform: uppercase;
    padding: 15px;
    max-width: 300px;
    border: none;
    white-space: normal;
}

.btn-large-custom {
    padding: 26px 30px;
    max-width: 300px;
}

.scroll {
    margin: auto auto 30px;
    display: block;
}

.aqua-background #firstScoll {
    margin-bottom: 0;
}

#firstScoll {
    margin-bottom: 10px;
}

.marginLeft20 {
    margin-left: 20px;
}

.marginTop25 {
    margin-top: 25px;
}

.borderTop {
    border-top: 1px solid #777c7f;
}

.marginTopBotn {
    margin-top: 80px;
    padding-top: 40px;
}

.content {
    min-height: 360px;
    clear: both;
    overflow: hidden;

}

.light-background {
    background: #e9eae2;
}

.aqua-background {
    background: #85d0c7;
}

.white-color {
    color: #fff;
}

.blue-color {
    color: #3c63b0;
}

.paddingTop25 {
    padding-top: 25px;
}

.paddingBot20 {
    padding-bottom: 20px;
}

.paddingBot25 {
    padding-bottom: 25px;
}

.paddingLeft20 {
    padding-left: 25px;
}

ul.list_item {
    padding: 5px 0;
    margin: 0;
    list-style: none;
}

ul.list_item li {
    padding-left: 30px
}

ul.list-style-bullet {
    padding: 5px 0 30px;
    margin: 0;
    list-style-type: none;
}

ul.list-style-bullet li {
    padding-left: 13px;
    background: url("../images/blue-dot.png") no-repeat 0 13px;
    line-height: 31px;
}

.padding-bottom80 {
    padding-bottom: 80px;
}

.nav-icon {
    cursor: pointer;
    display: inline-block;
    vertical-align: middle;
    transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    border-radius: 50%;
    border: 2px solid #777c7f;
    width: 39px;
    height: 39px;
    padding: 7px;
    position: absolute;
    top: 20px;
    right: 0;
}

.nav-icon:after,
.nav-icon:before {
    display: block;
    transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    content: '';
    margin: 3px 0;
    height: 3px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    background-color: #777c7f;

}

.nav-icon:before {
    transform: translateY(6px) rotate(90deg);
    -webkit-transform: translateY(6px) rotate(90deg);
    -moz-transform: translateY(6px) rotate(90deg);
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
}

.nav-icon i:after {
    transform: translateY(-6px) rotate(0deg);
    -moz-transform: translateY(-6px) rotate(0deg);
    -webkit-transform: translateY(-6px) rotate(0deg);
}

#collapseExpand.active .nav-icon:before,
.toggler.active .nav-icon:before {
    transform: translateY(6px) rotate(135deg);
    -webkit-transform: translateY(6px) rotate(135deg);
    -moz-transform: translateY(6px) rotate(135deg);
    background-color: #3c63b0;
    border-color: #3c63b0;
}

#collapseExpand.active .nav-icon:after,
.toggler.active .nav-icon:after {
    transform: translateY(0) rotate(-135deg);
    -moz-transform: translateY(0) rotate(-135deg);
    -webkit-transform: translateY(0) rotate(-135deg);
    background-color: #3c63b0;

}

.nav-icon:hover i {
    transform: scale(0);
    -moz-transform: scale(0);
    -webkit-transform: scale(0);
    border-color: #3c63b0;
}

.nav-icon:hover {
    border-color: #3c63b0;
}

.faq-List .toggler:hover .nav-icon {
    border-color: #3c63b0;
}

.faq-List .toggler:hover .nav-icon:after {
    background-color: #3c63b0;
}

.faq-List .toggler:hover .nav-icon:before {
    background-color: #3c63b0;
}

.faq-List .toggler.active .nav-icon {
    border-color: #3c63b0;
}

.faq-List .toggler.active .nav-icon:after {
    background-color: #3c63b0;
}

.faq-List .toggler.active .nav-icon:before {
    background-color: #3c63b0;
}

.faq-List li.panel {
    margin-bottom: auto;
    background-color: transparent;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.faq-List li.panel-default {
    border-color: transparent;
    border-top-color: #d9d9d9;

}

.faq-List li .toggler {
    color: transparent;
    background-color: transparent;
    border-color: transparent;
}

.faq-List li .toggler + .panel-collapse > .panel-body {
    border-top-color: transparent;
}

.faq-List li .toggler.badge {
    color: transparent;
    background-color: transparent;
}

.faq-List li.panel-default > .panel-footer + .panel-collapse > .panel-body {
    border-bottom-color: transparent;
}

.faq-List .toggler {
    padding: 0;
    font-family: 'titillium_websemibold';
    font-size: 18px;
    margin: 0;
}

.padding-right {
    padding-right: 48px;
}

h2.title {
    text-transform: uppercase;
}

.btn-default:hover {
    background-color: #c6ece7;
    border-color: #c6ece7;
}

.title-content-placement h2.title,
.title-content-placement h2.title a {
    padding-top: 41px;
    line-height: 33px;
    color: #fff;
}

.title-content-placement p {
    margin-top: 10px;
    color: #fff;
}

.title-content-placement p a.btn-large-custom {
    width: 100%
}

.title-content .title-img {
    position: absolute;
    top: 0;
}

.title-content .pull-left .title-img {
    right: 0;
}

.title-content .pull-right {
    float: left !important;
}

.title-content .pull-right .title-img {
    left: 0;
}

.title-content .pull-right ~ .title-content-placement {
    padding-right: 48px;
}

.title-content .pull-left ~ .title-content-placement {
    padding-left: 48px;
}

.faq-List .toggler > a {
    padding: 27px 40px 27px 15px;
    display: block;
    color: #262628;
    text-transform: uppercase;
    position: relative;
}

.faq-List .toggler.active a {
    padding-bottom: 13px;
}

.faq-List .toggler a:hover {
    text-decoration: none;
}

.faq-List .toggler a:focus {
    text-decoration: none;
}

.faq-List .toggler a:visited {
    text-decoration: none;
}

.faq-List .toggler:hover a {
    text-decoration: none;
    color: #3c63b0;
    cursor: pointer;
    display: block;
}

.faq-List {
    list-style: none;
    padding: 0;
    margin: 78px 0 0;

}

.faq-List > div {
    border-top: 1px solid #d9d9d9;
    position: relative;
}

.faq-List > div:last-child {
    border-bottom: 1px solid #d9d9d9;
}

.panel-group .toggler + .panel-collapse > .list-group, .panel-group .toggler + .panel-collapse > .panel-body {
    border-top: none;
}

.breadcrumb {
    background: transparent;
    color: #5b646e;
    padding: 30px 0 12px;
    font-size: 12px;
    margin-bottom: 0;
}

.breadcrumb a {
    color: #5b646e
}

.breadcrumb > li + li:before {
    padding: 0 5px;
    color: #5b646e;
    content: ">";
}

.breadcrumb > li:first-child + li:before {
    padding: 0;
    color: #5b646e;
    content: " ";
}

ul.aside_list {
    list-style: none;
    padding: 13px 0;
    font-family: 'titillium_weblight';
    font-size: 18px;
    margin: 0;
}

ul.aside_list li a {
    color: #777c7f;
}

a:hover, a:focus {
    color: #337ab7;
    text-decoration: none;
}

.btn-default:hover {
    color: #337ab7;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: #337ab7;
}

.navbar-default .navbar-nav > li > a {
    color: #337ab7;
}

ul.aside_list li a:hover, ul.aside_list li a:focus {
    color: #337ab7;
    text-decoration: none;
}

ul.aside_list li.active a {
    color: #3c63b0;
    font-family: 'titillium_webbold';
}

ul.aside_list li {
    padding: 7px 0;
}

.aside_head {
    list-style: none;
    padding: 30px 0 4px;
    font-family: 'titillium_websemibold';
    font-size: 18px;
    margin: 0;
}

ul.aside_list_bullet {
    list-style: none;
    padding: 2px 0;
    font-family: 'titillium_weblight';
    font-size: 18px;
    margin: 0;
}

ul.aside_list_bullet li a {
    color: #777c7f;
    padding: 7px 0;
    display: block;
}

ul.aside_list_bullet li.active a {
    background: #3c63b0;
    color: #9af7ec;
    text-decoration: none;
    border-radius: 5px;
    display: block;
    margin-left: -10px;
    padding-left: 10px;
}

ul.aside_list_bullet li a:hover {
    background: #3c63b0;
    color: #9af7ec;
    text-decoration: none;
    border-radius: 5px;
    display: block;
    margin-left: -10px;
    padding-left: 10px;

}

ul.aside_list_bullet li a > i.icon.circle-arrow {
    background-position: 0 0;
}

ul.aside_list_bullet li:hover i.icon.circle-arrow {

    background-position: -50px 0;

}

ul.aside_list_bullet li.active a > i.icon.circle-arrow {

    background-position: -50px 0;

}

ul.aside_list_bullet li a > i.icon {
    padding: 0;
    margin: -4px 0 0;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    color: #fff;
    background-color: #3c63b0;
    border: none;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
    color: #fff;
    background-color: #3c63b0;
}

.submitBtn {
    margin-top: -67px
}

.topPosition {
    float: right;
    width: 80px;
}

.alignment > img {
    margin: auto;
}

.left15 {
    margin-left: 15px;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: #e9eae2;

}

.blue-background {
    background: #3c63b0;
    color: #fff;
}

.purple-background {
    background: #87509c;
    color: #fff;
}

.search fieldset {
    float: left;
    width: 50%;
}

.search .btn-toolbar {
    display: none;
}

ul.menucopyright-menu {
    float: left;
    padding-left: 6px !important;
}

ul.menucopyright-menu li {
    float: left;
    padding: 0 7px !important;
    margin: 3px 0 0 !important;
    border-left: 1px solid #ddd;
    line-height: 14px;
}

ul.menucopyright-menu li a {
    padding: 0 !important;
    margin: 0 !important;
    font-size: 14px !important
}

.footer .mainNav {
    display: none
}

.footer ul.list-unstyled.dropdown-menu {
    background: transparent;
    width: auto;
}

.footer ul.list-unstyled.dropdown-menu li .tvtma-megamnu-content {
    background: transparent;
    width: auto;
}

.footer .tvtma-megamnu-content .list-unstyled {
    float: none;
    clear: both;
    width: 100%
}

.footer .nav.navbar-nav {
    width: 100%
}

.footer .navbar-nav > li {
    padding: 0 15px;
}

.footer .tvtma-megamnu-content ul.list-unstyled li:first-child a {
    background: none;
    border: none
}

.footer .list-unstyled.dropdown-menu {
    position: inherit
}

.footer .tvtma-megamnu-content ul.list-unstyled li:first-child a:hover {
    background: none;
    border: none
}

.footer .tvtma-megamnu-content ul.list-unstyled li:first-child:hover a {
    background: none;
    border: none
}

.footer ul.list-unstyled.dropdown-menu li {
    text-align: left
}

.footer .tvtma-megamnu-content ul.list-unstyled li:first-child a {
    line-height: 26px;
    padding: 0 0 !important;
    text-align: left;
    text-transform: none;
}

.footer ul.list-unstyled.dropdown-menu li a {
    background: none;
    border: none;
    margin-left: 0;
    margin-right: 0;
    color: white
}

.footer ul.list-unstyled.dropdown-menu {
    border: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    background: transparent;
    width: auto;
}

.footer ul.list-unstyled.dropdown-menu ul {
    display: block;
    min-height: inherit;
}

.footer ul.list-unstyled.dropdown-menu {
    display: block
}

.footer .nav > li > a {
    margin: 0 !important;
    padding: 0 !important;
    background: transparent;
    color: #fff;

}

.footer ul.list-unstyled.dropdown-menu li a {
    font-size: 14px;
    text-transform: capitalize;
    line-height: 14px;
    padding: 5px 0;
    margin: 0;
}

.footer .navbar-default {
    background-color: transparent;
    border-color: transparent;
}

.footer .tvtma-megamnu-content ul.list-unstyled li:first-child a:hover {
    margin-left: 0 !important;
    margin-right: 0 background-color : transparent;
    margin-left: 0 !important;
}

.footer ul.list-unstyled.dropdown-menu li a:hover {
    background-color: transparent;
    margin-left: 0 !important;
    margin-right: 0;
}

.footer .tvtma-megamnu-content ul.list-unstyled li:first-child a:hover {
    background-color: transparent;
    border-color: transparent;
}

.footer .navbar-nav > li.megacol-header {
    margin-left: 0
}

.footer ul.list-unstyled.dropdown-menu li:first-child:hover {
    background-color: transparent;
}

.footer ul.list-unstyled.dropdown-menu li {
    margin: 0;
    padding: 0;
}

.footer .navbar-nav > li.megacol-header {
    margin-left: 0
}

.footer ul.list-unstyled.dropdown-menu li:first-child {
    display: block !important;
}

.footer .tvtma-megamnu-content ul.list-unstyled li:first-child a:hover {
    background: none;
}

.footer ul.list-unstyled.dropdown-menu a {
    padding-left: 0;
}

.footer ul.list-unstyled.dropdown-menu a:hover {
    padding-left: 0;
    color: #9af7ec;
}

.footer a.dropdown-toggle:hover {
    background: none !important;
}

.footer .tvtma-megamnu-content ul.list-unstyled li:first-child a:hover {
    background: #3c63b0 !important;
}

.footer .item-571 .deeper .parent .dropdown-submenu > a {
    display: block;
}

.footer .deeper.parent.dropdown-submenu > .list-unstyled.dropdown-menu {
    display: none
}

.footer .deeper.parent.dropdown-submenu > a {
    display: block
}

.faq-List.normal-content p {
    padding: 10px 0;
    margin: 0px;
}

.footer .item-570.deeper.parent.dropdown-submenu {
    display: block;
}

.footer .item-570.deeper.parent.dropdown-submenu > ul > li {
    display: block !important;

}

.footer .item-570.deeper.parent.dropdown-submenu > a.dropdown-toggle {
    display: none;
}

.footer .item-571.deeper.parent.dropdown-submenu > ul > li {
    display: block !important;

}

.footer ul.list-unstyled.dropdown-menu > li > ul.list-unstyled:hover {
    background: transparent;
}

.footer .nav > li > a.dropdown-toggle {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}

.footer #navbar.navbar-collapse.collapse li.burgerMenu {
    display: none;
}

.footer #navbar.navbar-collapse.collapse {
    display: block;
    width: 100%;
    background: transparent;
    box-shadow: none;
    position: relative;
    padding-top: 30px;

}

.footer ul.list-unstyled.dropdown-menu {
    width: 100%;
}

.footer ul.list-unstyled.dropdown-menu .row {
    display: block;
    text-align: center;
}

.footer .tvtma-megamnu-content ul.list-unstyled li:hover {
    background: transparent;
}

@media (min-width: 1200px) {

    .container {
        width: 1020px;
        padding: 0;
    }

    .level-first-content {
        position: relative;
    }

    .right-side-Logo {
        margin-top: 25px;
    }

    .navbar-nav > li > a {
        padding-top: 8px;
        padding-bottom: 12px;
        border: none;
    }

    .navbar-nav li.active a > i {
        display: none;
    }

    .navbar {
        border: none;
    }

    .navbar-collapse {
        padding-left: 0;
        padding-right: 0;
    }

    ul.list-unstyled.dropdown-menu {
        min-width: 200px;
        max-width: 950px;
        text-transform: none;
        border: none;
        background: #e9eae2;
        padding: 0 !important;
        margin: 0 !important;
        list-style: none;
        overflow: hidden;
    }

    ul.list-unstyled.dropdown-menu ul {
        padding: 0;
        margin: 0;
        list-style: none;
    }

    ul.list-unstyled.dropdown-menu ul li {
        margin-bottom: 5px;
    }

    ul.list-unstyled.dropdown-menu > li {

    }

    ul.list-unstyled.dropdown-menu > li > ul.list-unstyled:hover {
        background: #d1d2cb;
        color: #9af7ec;

    }

    .tvtma-megamnu-content ul.list-unstyled li:first-child a:hover {
        color: #9af7ec;
        background: #3c63b0 url("../images/aqua-arrow_deeper.png") no-repeat 20px 11px !important;
        border-radius: 0;

    }

    ul.list-unstyled.dropdown-menu > li:hover .circle-arrow {

        background-position: -50px 0;

    }

    /*
        .navbar-collapse.collapse {
            display: block !important;
            height: auto !important;
            padding-bottom: 0;
            overflow: visible !important;
        }*/
}

@media (min-width: 1025px) {
    .navbar-collapse.collapse {
        display: block !important;
        height: auto !important;
        padding-bottom: 0;
        overflow: visible !important;
        padding-left: 0;
        margin-left: -2px;
    }

    .tvtma-megamnu-content ul.list-unstyled li:first-child a {
        background: #3c63b0 url("../images/white-arrow_deeper.png") no-repeat 20px 11px;
        line-height: 40px;
        padding: 0 15px 0 45px !important;
        margin: 0 !important;
        color: #fff;
        border-right: 1px solid #4f81e5;
        font-size: 14px !important;
    }

    .tvtma-megamnu-content ul.list-unstyled li:first-child:hover a {
        color: #9af7ec;
        background: #3c63b0 url("../images/aqua-arrow_deeper.png") no-repeat 10px 11px;
        border-radius: 0;

    }

    .open > .dropdown-menu {
        display: none;
    }

    .dropdown:hover .dropdown-menu {
        display: block;
    }

    #navbar .icon {
        margin-top: 0;
        display: none;
    }

    .navbar-nav > li.burgerMenu {
        display: none;
    }

    #navbar {
        width: 100% !important;
    }

    .navbarTop {
        display: block !important;
    }

    .right-side-Logo {
        margin-top: 25px;
    }

    .mainNav {
        margin-bottom: 19px;
    }

    .navbar-nav > li.megacol-header {
        margin-left: -22px;
    }

    .deeper.parent.dropdown a > b.caret {
        display: none;
    }

    .navbar-nav > li {
        float: left;
        clear: none;
    }

    .navbar-default .navbar-nav > .active > a {
        color: #fff;
        background-color: #3c63b0;
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
        border: none;

    }

    .navbar-default .navbar-nav > li > a {
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
        padding-bottom: 12px;
        padding-top: 13px;
    }

    .main-banner .searchForm {
        display: block;
    }

    .main-banner {
        min-height: 300px;
    }

}

@media (min-width: 1024px) {
    ul.list-unstyled.dropdown-menu li > div > div.tvtma-megamnu-content {
        width: 960px;
        text-transform: none;
        border: none;
        background: #e9eae2;
        padding: 0 !important;
        margin: -1px 0 0 !important;
        list-style: none;
        overflow: hidden;
        white-space: nowrap;
    }

    ul.list-unstyled.dropdown-menu ul {
        padding: 0;
        margin: 0;
        list-style: none;
        min-height: 300px;
    }

    ul.list-unstyled.dropdown-menu ul:hover {
        background: #d1d2cb;
    }

    footer ul.list-unstyled.dropdown-menu ul:hover {
        background: transparent;
    }

    .tvtma-megamnu-content ul.list-unstyled:hover > li:first-child a {
        color: #9af7ec;
        background: #3c63b0 url("../images/aqua-arrow_deeper.png") no-repeat 20px 11px !important;
    }

    footer .tvtma-megamnu-content ul.list-unstyled:hover > li:first-child a {
        color: inherit;
        background: transparent !important;
    }

    footer .tvtma-megamnu-content ul.list-unstyled li:hover {
        color: #9af7ec;
    }

    ul.list-unstyled.dropdown-menu ul li {
        margin-bottom: 5px;
    }

    ul.list-unstyled.dropdown-menu > li {

    }

    ul.list-unstyled.dropdown-menu > li > ul.list-unstyled:hover {
        background: #d1d2cb;
        color: #9af7ec;

    }

    .navbar-default .navbar-nav > .active > a {
        color: #fff;
        background-color: #3c63b0;
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
        border: none;
    }

    .navbar-nav {
        margin-bottom: -1px;
    }
}

@media (max-width: 1024px) {

    ul.list-unstyled.dropdown-menu li a {
        color: #777c7f;
        font-size: 16px;
        padding: 10px !important;
        font-family: 'titillium_weblight';
        white-space: nowrap;
        display: block;
        margin: 1px 0 !important;

    }

    ul.list-unstyled.dropdown-menu a:hover {
        background-color: #3c63b0;
        color: #9af7ec;
        margin-left: 0 !important;
        padding-left: 15px;
        text-decoration: none;
        border-radius: 0;

    }

    section.has-feedback section.searchForm {
        display: none;
    }

    ul.list-unstyled.dropdown-menu a:hover {
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
    }

    #navbar .nav.navbar-nav li {
        position: relative;
    }

    #navbar .icon {
        margin-top: 0;
    }

    .navbar-white .tvtma-megamnu-content ul.list-unstyled li:first-child a {
        color: #85d0c7;
        background: #3c63b0 url("../images/aqua-up_deeper.png") no-repeat 15px 11px;

    }

    .navbar-white .tvtma-megamnu-content ul.list-unstyled li:first-child a:hover {
        background: #3c63b0 url("../images/aqua-up_deeper.png") no-repeat 15px 11px;
    }

    li.dropdown.open > a.dropdown-toggle {
        color: #85d0c7 !important;
    }

    #navbar .icon.circle-arrow {
        background-position: -75px 0;
        float: left;
    }

    li.dropdown.open .dropdown-menu {
        display: block;
    }

    #navbar .dropdown.open .icon.circle-arrow {
        background-position: -100px 0;
    }

    .burgerMenu {
        padding-bottom: 25px;
    }

    ul.list-unstyled.dropdown-menu > li {
        clear: both;
        width: 100%;
        float: none;
    }

    ul.list-unstyled.dropdown-menu ul {
        clear: both;
        width: 100%;
        float: none;
        padding: 0;
    }

    .dropdown-menu {
        background: #e9eae2;
        border-radius: 0;
        padding: 0;
    }

    .right-side-Logo {
        height: 55px;
        margin-top: 10px;
        margin-right: 10px;
    }

    .navbar-nav > li {
        float: none;
        clear: both;
    }

    .footer .navbar-nav > li {
        float: left;
        clear: none;
        width: 33%;
        min-width: 200px;
    }

    .footer .tvtma-megamnu .dropdown-submenu > .dropdown-menu {
        left: 0;
    }

    .navbar-default .navbar-nav > li > a {
        color: #fff;
    }

    .navbar-nav > li > .dropdown-menu {
        padding-top: 0;
        width: 100%;
    }

    ul.list-unstyled.dropdown-menu.light-background li {
        border-bottom: 1px solid #3C63B0
    }

    .navbar-nav > li > a {
        background-color: #3c63b0;
        padding-left: 10px;
        margin-bottom: 1px;
    }

    .navbar-nav {
        float: none;
    }

    .navbar-toggle .icon-bar {
        display: block;
        width: 24px;
        height: 3px;
        border-radius: 0;
    }

    .navbar-toggle {
        border: none;
        margin-top: 30px;
        margin-right: 0;
        margin-bottom: 0;
    }

    li.searchBox {
        clear: both;
        overflow: hidden;
        display: none;
    }

    #navbar {
        z-index: 2;
        position: absolute;
        right: 0;
        width: 320px;
        background-color: #e9eae2;
        padding: 0;
        margin: 0;
        border: none;
        top: 0;
        box-shadow: 0 -1px 9px 0 #CDCDCD;

    }

    .navbar-default {
        border: none;
    }

    .searchBox .top-search input[type="text"] {
        width: calc(100% - 60px);
        height: 54px;
        background-color: transparent;
        border: none;
        border-radius: 0;
        box-sizing: border-box;
        padding: 20px 25px;
        font-family: 'titillium_webregular';
        font-size: 14px;
        color: #5b646e;
        float: left;
    }

    .searchBox .top-search button {
        width: 60px;
        height: 56px;
        border: none;
        padding: 1px 18px 3px;
        margin: 0;
        -webkit-box-shadow: 0;
        font-size: 18px;
        cursor: pointer;
        text-shadow: 0;
        border-radius: 0;
        background: #e9eae2;
        float: right;
    }

    .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover, .navbar-toggle.active {
        background-color: #85d0c7;
    }

    .search-icon {
        margin-top: 30px;
        float: right;
    }

    .navbar-default .navbar-toggle .icon-bar {
        background-color: #3c63b0;
    }

    .mainNav {
        height: 90px;
        clear: both;

    }

    .navbar-toggle {
        display: block;
    }

    .navbar a img.pull-left {
        width: 140px;
    }

    .navbar-default .navbar-toggle {
        border-color: transparent;
    }

    .level-first-content {
        text-align: center;
    }

    .alignment {
        text-align: center;
    }

    .blockquote {
        padding-top: 70px;
        padding-bottom: 60px;
    }

    .form-control.custom-textArea {
        margin-top: 25px;
    }

    .level-first-content .slide-first-img {
        left: 0;
        right: 0;
        top: auto;
        bottom: -40px;
        margin: 0 auto;
        z-index: -1;
    }

    .slide-second-img {
        position: absolute;
        right: 0;
        top: auto;
        z-index: -1;
        left: 0;
        bottom: 0;
        margin: auto;
    }

    .submitBtn {
        margin-top: 20px;
    }

}

@media (max-width: 1200px) {

    .level-first-content {
        text-align: center;
    }

    .alignment {
        text-align: center;
    }

    .row.paddingTop25 {
        margin-left: -15px;
    }

    .row.paddingTop25 .col-md-6 {
        padding-right: 15px;
        padding-left: 15px;

    }

    .blockquote {
        padding-top: 70px;
        padding-bottom: 60px;
    }

    .form-control.custom-textArea {
        margin-top: 25px;
    }

    .level-first-content .slide-first-img {
        left: 0;
        right: 0;
        top: auto;
        bottom: -40px;
        margin: 0 auto;
        z-index: -1;
    }

    .slide-second-img {
        position: absolute;
        right: 0;
        top: auto;
        z-index: -1;
        left: 0;
        bottom: 0;
        margin: auto;
    }

    .submitBtn {
        margin-top: 20px;
    }

}

@media (max-width: 768px) {
    .footer .navbar-nav > li {
        float: none;
        clear: both;
        width: 100%;
    }

    .footer ul.list-unstyled.dropdown-menu li a {
        text-align: center;
    }

    .deeper.parent.dropdown.megacol-header .list-unstyled.dropdown-menu .row {
        padding: 20px 0 30px !important;
    }

    .footer .tvtma-megamnu-content ul.list-unstyled li:first-child a {
        display: block;
        text-align: center;
    }

    .navbar-nav {
        margin: 0;

    }

    ul.list-style-bullet li {
        background: url("../images/blue-dot.png") no-repeat 0 7px;
        line-height: 18px;
    }

    .searchBox .top-search input[type="text"] {
        width: calc(100% - 60px);
        height: 54px;
        background-color: transparent;
        border: none;
        border-radius: 0;
        box-sizing: border-box;
        padding: 20px 25px;
        font-family: 'titillium_webregular';
        font-size: 14px;
        color: #5b646e;
        float: left;
    }

    .searchBox .top-search button {
        width: 60px;
        height: 56px;
        border: none;
        padding: 1px 18px 3px;
        margin: 0;
        -webkit-box-shadow: 0;
        font-size: 18px;
        cursor: pointer;
        text-shadow: 0;
        border-radius: 0;
        background: #e9eae2;
        float: right;
    }

    .tvtma-megamnu-content ul.list-unstyled li:first-child a {
        line-height: 36px;
    }

    .navbar-nav .open .dropdown-menu {
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: transparent;
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
        padding-top: 0;
        padding-bottom: 0;

    }

    .navbar-nav {
        float: none;
    }

    ul.list-unstyled.dropdown-menu > li {
        min-height: inherit;
    }

    .navbar-nav > li {
        float: none;
    }
}

@media (min-width: 992px) {
    .paddingBot20.alignment {
        text-align: left;

    }

    .navbarTop {
        display: none;
    }
}

@media (max-width: 767px) {
    #contentSecond p {
        margin-left: 0;
    }

    #contentSecond ul.list-style-bullet {
        margin-left: 0
    }

    .firstBtnImg {
        position: relative;
        left: 0;
        top: auto;
        margin-bottom: 20px;
    }

    .secondBtnImg {
        position: relative;
        left: 0;
        top: auto;
    }

    .burgerMenu {
        padding-bottom: 22px;
    }

    .level-first-content .slide-first-img {
        left: 0;
        right: 0;
        top: auto;
        bottom: -40px;
        margin: 0 auto;
        z-index: -1;
    }

    .title-content .title-img {
        position: relative;
        width: 100%;
    }

    .title-content .container {
        padding: 0;

    }

    .title-content .container figure {
        padding: 0;

    }

    .title-content .pull-right ~ .title-content-placement {
        padding-right: 0;
        padding-bottom: 20px;
    }

    .title-content .pull-left ~ .title-content-placement {
        padding-left: 0;
        padding-bottom: 20px;
    }

    .form-control.custom-textArea {
        width: 100%;
        margin-top: 10px;
    }

    .form-control.custom-textArea {
        padding: 20px;
    }

    .text-uppercase.has-feedback {
        text-align: left;
        padding-left: 0;
        padding-right: 80px;
    }

    .submitBtn {
        margin: 10px auto;
        text-align: center;
    }

    .paddingTopForm {
        padding-top: 10px;
    }

    .navbar-nav {
        margin-top: 0;
    }

    .navbar {
        font-size: 14px;
    }

    ul.list-unstyled.dropdown-menu li a {
        font-size: 14px;
    }

    .navbar-nav .open .dropdown-menu .dropdown-header, .navbar-nav .open .dropdown-menu > li > a {
        padding: 0 20px;
    }

    #navbar .icon {
        margin-top: 4px;
        height: 21px;
    }

    ul.list-unstyled.dropdown-menu > li {
        padding: 0;
    }

    .tvtma-megamnu-content ul.list-unstyled li:first-child a {
        background-color: #3c63b0;
        padding-left: 20px;
        text-shadow: none;

    }

    .megacol-header a:hover, .megacol-header a:focus {
        text-shadow: none !important;
    }

    ul.list-unstyled.dropdown-menu > li {
        min-height: inherit;
    }

    .copyright img {

        float: none;
        padding-bottom: 30px;

    }

    .circle-arrow {
        background-position: -75px 0;
    }

    .navbar-default .navbar-nav > .dropdown.open > a > .circle-arrow {
        background-position: -100px 0;
    }

    .navbar-nav .open .dropdown-menu {
        background-color: #e9eae2;
    }

    .dropdown.open > a {
        cursor: pointer;
    }

    .footer {
        padding-top: 0;
    }

    .copyright .paddingTop38 {
        border-top: 1px solid #fff;
        padding-left: 30px;
        padding-right: 30px;
    }

    .level-first-content .slide-second-img {
        left: 0;
        right: 0;
        top: auto;
        bottom: 0;
        margin: 0 auto;
        z-index: -1;
    }

    .level1_banner_pic {
        min-height: 399px;
    }

    .navbar a img.pull-left {
        width: 140px;
    }

    .navbar a.pull-left {
        height: 70px;
        display: block;
    }

    .main-head {
        font-size: 24px;
        padding: 20px 30px 0;
        margin: 0;
        line-height: 24px;
    }

    .carousel-inner .btn-large-custom {
        min-width: inherit;
    }

    .title-content-left .title-content-placement {
        padding: 10px;
    }

    .title-content-right .title-content-placement {
        padding: 10px;
    }

    .title-content-placement h2.title {
        padding-top: 0;
    }

    .content {
        min-height: inherit;
    }

    .title-content-placement p a.btn-large-custom {
        width: 50%;
    }

    .mainNav {
        height: 87px;
        clear: both;

    }

    footer {
        text-align: center;
    }

    .normal-content img.img-responsive {
        margin: auto;

    }

    .normal-content {
        text-align: center;
        font-size: 14px;

    }

    .normal-content p {
        font-size: 14px;
        line-height: 18px;
        margin-top: 10px;
        margin-bottom: 10px;

    }

    .padding-bottom80 img {
        padding: 10px;
    }

    .level_banner_pic.banner_pic_mobile {
        background-image: url('../images/water-glass.png');
    }

    .level2_banner_pic.banner_pic_mobile {
        background-image: url('../images/mountains-urban.jpg');
    }

    .level4_banner_pic.banner_pic_mobile {
        background-image: url('../images/raining-water-small.jpg');
    }

    .blockquote {
        font-size: 30px;
        padding-top: 50px;
        padding-bottom: 50px;
        line-height: 30px;
        margin-left: 20px;
        margin-right: 20px;
    }

    .aside_head {
        padding-top: 12px;
        border-top: 1px solid #777c7f;
    }

    ul.aside_list_bullet li {
        border-top: 1px solid #777c7f;
    }

    h2.title {
        font-size: 24px;
        line-height: 24px;
        padding: 0 40px;
    }

    .mobileLeftAligned .normal-content {
        text-align: left;
    }

    .mobileLeftAligned .normal-content h2.title {
        padding-left: 0;
    }

    ul.list_item {
        line-height: 18px;
    }

    ul.list-style-bullet {
        line-height: 18px;
    }

    .btn-large-custom.marginLeft20 {
        margin: 10px 0;

    }

    .btn-custom {
        color: #fff;
        width: 80%;

    }

    .btn-large-custom {
        padding: 10px 15px;
        max-width: 300px;
    }

    .col-sm-8.col-md-8.paddingLeft20 {
        padding-left: 0;
    }

    .title-content-right .title-img {
        position: static;
    }

    .navbar-default .navbar-nav > .active.dropdown > a {
        color: #fff;
        background-color: #3c63b0;
        border-top-left-radius: 0;
        border-top-right-radius: 0;
        border: none;
    }

    .navbar-default .navbar-nav > .active.dropdown.open > a {
        color: #9af7ec;
    }

    .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
        color: #9af7ec;
    }

    .title-content-right .title-img {
        position: relative;
        top: 0;
    }

    .title-content-right .title-img {
        display: block;
        max-width: 100%;
        height: auto;
    }

    .title-content-left .title-img {
        display: block;
        max-width: 100%;
        height: auto;
    }

    .slide-first-img {
        position: absolute;
        right: -16px;
        top: 153px;
        width: 480px;
        max-width: 480px
    }

    .slide-second-img {
        position: absolute;
        right: 0;
        top: auto;
        z-index: -1;
        left: 0;
        bottom: 0;
        margin: auto;
        width: 480px;
        max-width: 480px

    }

    .level-first-content {
        text-align: center;
    }

    #home .content .container {
        padding: 0;
    }
}

@media (min-width: 479px) {
    #navbar {
        width: 390px;
    }
}

@media (max-width: 479px) {
    .level-first-content .slide-first-img {
        left: -60px;
    }

    .marginTopBotn {
        margin-top: 30px;
        padding-top: 20px;
    }

    h2.title {
        padding: 0 40px 5px;
    }

    .normal-content.alignmentLeft p {
        text-align: left;
    }

    .btn-custom {
        font-size: 12px;
        width: 80%;
        line-height: 14px;
        padding: 8px 15px;
    }

    .level-first-content .slide-second-img {
        left: -100px;
    }
}

#collapseExpand {
    font-size: 18px;
    margin-top: -26px;
}

#collapseExpand span.expand {
    padding-right: 50px;
    line-height: 80px;
    color: #777c7f;
    cursor: pointer;
    font-weight: lighter;
}

a#collapseExpand.active .nav-icon {
    border-color: #3c63b0;
}

a#collapseExpand.active span.expand {
    color: #3c63b0;
}

.animateLeftRight {
    background-color: #fff;
    position: relative;
    float: right;
    min-width: 150px;
}

.navbar-default .navbar-nav > li:hover > a {
    color: #fff;
    background-color: #3c63b0;
}

#carousel-homepage .carousel-control.left {
    background: transparent;
}

#carousel-homepage .carousel-control.right {
    background: transparent;
}

#navbar .navbar-toggle {
    float: left !important;
    margin-left: 24px;
    margin-right: 10px;
}

.burgerMenu {
    background-color: #fff;
    overflow: hidden;
}

.article-info {
    display: none;
}

.navbarTop i,
.footer i {
    display: none;
}

#tvtma-megamnu ul li:first-child {
    margin-left: -22px;
}

footer ul.small {
    font-size: 100%;
}

.deeper.parent.dropdown.megacol-header .list-unstyled.dropdown-menu .row {
    padding: 0 !important;
}

.deeper.parent.dropdown.megacol-header .row {
    padding: 0;
    margin: 0 !important;
}

.dropdown-menu {
    margin-top: 0;
    padding-top: 0;
}

#searchForm {
    padding: 0 1.4em 1.4em 1.4em !important;
    margin: 0 0 1.5em 0 !important;
    -webkit-box-shadow: 0 2px 7px -4px;
    box-shadow: 0 2px 7px -4px;
    border: 1px solid #ddd;
    border-radius: 5px;
    background: #fff;
    overflow: hidden;
}

.search-results .result-title {
    margin-top: 20px;
}

.search-results {
    padding: 0 1.4em 1.4em 1.4em !important;
    margin: 0 0 1.5em 0 !important;
    -webkit-box-shadow: 0 2px 7px -4px;
    box-shadow: 0 2px 7px -4px;
    border: 1px solid #ddd;
    border-radius: 5px;
    background: #fff;
    overflow: hidden;
}

.search fieldset {
    border-radius: 5px;
    padding: 0 30px;
    background: #fff;
}

.searchintro p {
    margin-bottom: 0
}

.search legend {
    margin-bottom: 0
}

.search fieldset legend {
    color: #666;
    padding: 5px;
    font-size: 16px;
    box-shadow: none;
    border: none;
    margin-left: -30px;
}

.navbar-white .navbar-default {
    background: #fff;
}

.dropdown-menu > .active > a {
    color: #fff !important;
    background-color: #3c63b0;
    border-radius: 5px;
    margin-left: 10px;
    padding-left: 15px;
}

ul.list-unstyled.dropdown-menu li a:hover {
    padding-left: 10px;
}

.dropdown-menu > .active > a:hover {
    padding-left: 10px;
}

.page-header {
    border-bottom: none
}

.aside_list_bullet_right i {
    display: none
}

.aside_list_bullet_right a {
    padding-left: 0
}

ul.aside_list li a:hover, ul.aside_list li a:focus {
    background: none;
}

ul.aside_list li > a {
    padding: 0;
    text-transform: capitalize;

}

ul.aside_list li > a i {
    display: none
}

.control-group.error input, .control-group.error textarea {
    border: 1px solid red;

}

.footer .navbar-nav > li:last-child {
    margin-top: 0;
    float: right;
    position: absolute;
    right: 46px;
    top: 39px;
}

.col-md-8.normal-content h2 {
    border-top: 1px solid #ddd;
    padding: 30px 0 !important;
}

.col-md-8.normal-content h2#water-catchments, .col-md-8.normal-content h2#new-water-connections, .col-md-8.normal-content h2#rebates {
    border-top: none;
    padding: 0 !important;
}

#water-catchments, #new-water-connections, #rebates {
    border-top: none;
    padding: 0 !important;
}

#sidebarSticky {
    z-index: 0;
}